
 
/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}


/*==========  Non-Mobile First Method  ==========*/
 
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1199px) {
}

/* Medium Devices, Desktops */
@media only screen and (max-width : 991px) {
}

/* Small Devices, Tablets */
@media only screen and (max-width : 767px) {
}
/* Extra Small Devices, Phones */
@media only screen and (max-width : 479px) {
}

/* Extra Small Devices, Phones */
@media only screen and (max-width : 360px) {

}

/* Custom, iPhone Retina */
@media only screen and (max-width : 319px) {
}
/*
     FILE ARCHIVED ON 11:04:14 Dec 07, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:50:20 Sep 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.528
  exclusion.robots: 0.06
  exclusion.robots.policy: 0.048
  esindex: 0.007
  cdx.remote: 32.006
  LoadShardBlock: 566.533 (3)
  PetaboxLoader3.datanode: 187.246 (5)
  PetaboxLoader3.resolve: 101.939 (2)
  load_resource: 135.862
  loaddict: 59.655
*/